#tathkira{
	position:relative;
	background:#f6f6f6;
	height:70px;
	border-radius:5px;
	overflow:hidden;
	padding:0 10px;
}
#tathkira marquee{
	line-height:70px;
	font-family:cocon;
	font-size:19px;
	color:#6a6a6a;
}
#tathkira .tathkira-logo{
	background:url("img/tathkira.jpg") no-repeat center center #72c1bc;
	position:absolute;
	right:0;
	width:106px;
	font-size:0;
	height:70px;
	z-index: +1;
}
@media screen and (max-width:670px){
	#tathkira{
		height:50px;
	}
	#tathkira marquee{
		line-height:50px;
		font-size:17px;
	}
	#tathkira .tathkira-logo{
		background-size:50px;
		width:70px;
		height:50px;
	}
}



.grid-pic-vertical{
	font-size:0;
	padding:15px 0 0 0;
}
.grid-pic-vertical a{
	display:inline-block;
	width:20%;

	vertical-align:top;
}
.grid-pic-vertical a div.in{
	margin:3px;
	border:1px solid #e3e9eb;
	background:#fafafa;
	overflow:hidden;
	white-space:nowrap;
}
.sec-row.row-dark .grid-pic-vertical a div.in{
	border:1px solid #dadfe1;
	background:#f7f7f7;
}
.grid-pic-vertical a div.in img{
	border-left:1px solid #e6ebed;
	display:inline-block;
	padding:3px;
	vertical-align:middle;
}
.grid-pic-vertical a div.in span{
	font-size:12px;
	vertical-align:middle;
	padding:0 10px 0 0;
	color:#448aa3;
	font-weight:bold;
	transition:color 250ms;
}
.sec-row.row-dark .grid-pic-vertical a div.in span{
	color:#02759F;
}
.grid-pic-vertical a:hover div.in span{
	color:#ad585a;
}
.sec-row.row-dark .grid-pic-vertical a:hover div.in span{
	color:#A7494B;
}
@media screen and (max-width:1050px){
	.grid-pic-vertical.kalam-noor a{
		width:25%;
	}
}
@media screen and (max-width:850px){
	.grid-pic-vertical.kalam-noor a{
		width:33.333333%;
	}
}
@media screen and (max-width:655px){
	.grid-pic-vertical.kalam-noor a{
		width:50%;
	}
}
@media screen and (max-width:455px){
	.grid-pic-vertical.kalam-noor a{
		width:100%;
	}
}



div.HHH-grid-pic-link{
	font-size:0;
	margin:20px 0 0 0;
	overflow:hidden;
}
div.HHH-grid-pic-link .HHH-pic-item{
	width:25%;
	display:inline-block;
	padding:30px 15px 0 15px;
	transition:padding 500ms;
	box-sizing:border-box;
	vertical-align:top;
	font-family:"Droid Arabic Kufi", Tahoma;
}
div.HHH-round .HHH-pic-item{
	text-align:center;
}
div.HHH-grid-pic-link .HHH-pic-item img{
	width:100%;
	border:1px solid #f5f5f5;
}
div.HHH-round .HHH-pic-item img{
	width:59%;
	border-radius:50%;
	border:none;
}
div.HHH-grid-pic-link .HHH-pic-item h3.HHH-title{
	position:relative;
	font-size:18px;
	color:#347e98;
	line-height:23px;
	font-weight:normal;
}
div.HHH-round .HHH-pic-item h3.HHH-title{
	font-size:19px;
	font-weight:normal;
}
div.HHH-grid-pic-link .HHH-pic-item h3.HHH-title a{
	font-family:cocon;
	color:#347e98;
	transition:color 250ms;
}
.sec-row.row-dark div.HHH-grid-pic-link .HHH-pic-item h3.HHH-title a{
	color:#28738e;
}
div.HHH-grid-pic-link .HHH-pic-item h3.HHH-title a:hover{
	color:#a85254;
}
.sec-row.row-dark div.HHH-grid-pic-link .HHH-pic-item h3.HHH-title a:hover{
	color:#a64245;
}
div.HHH-grid-pic-link .HHH-pic-item h3.HHH-title span.on-pic-text{
	position:absolute;
	top:-53px;
	left:10px;
	border-radius:3px;
	background:#000;
	padding:2px 8px;
	font-size:11px;
	color:#fff;
	opacity:0.7;
}
div.HHH-grid-pic-link .HHH-pic-item span.HHH-text{
	position:relative;
	top:-5px;
	font-size:13px;
	color:#7c898a;
	line-height:27px;
	text-align:justify;
}
.sec-row.row-dark div.HHH-grid-pic-link .HHH-pic-item span.HHH-text{
	color:#66797a;
}
@media screen and (max-width:1000px){
	div.HHH-grid-pic-link .HHH-pic-item{
		padding:0 10px 15px 10px;
	}
}
@media screen and (max-width:800px){
	div.HHH-grid-pic-link .HHH-pic-item{
		padding:0 15px 15px 15px;
		width:50%;
	}
}
@media screen and (max-width:550px){
	div.HHH-grid-pic-link .HHH-pic-item{
		padding:0 10px 15px 10px;
	}
}
@media screen and (max-width:430px){
	div.HHH-grid-pic-link .HHH-pic-item{
		padding:0 10px 15px 10px;
		width:100%;
	}
}



.grid-pic-horizontal{
	font-size:0;
	padding:15px 0 0 0;
}
.grid-pic-horizontal a{
	display:inline-block;
	width:25%;
	vertical-align:top;
}
.grid-pic-horizontal a div.in{
	margin:5px;
	border:1px solid #dadfe1;
	background:#f6f5f5;
	overflow:hidden;
}
.grid-pic-horizontal a div.in img{
	border-bottom:1px solid #e6ebed;
	display:inline-block;
	padding:3px;
	width:100%;
	box-sizing:border-box;
}
.grid-pic-horizontal a div.in span{
	display:block;
	font-size:14px;
	padding:15px 5px;
	color:#02759F;
	text-align:center;
	font-weight:bold;
	transition:color 250ms;
}
.grid-pic-horizontal a:hover div.in span{
	color:#A7494B;
}
@media screen and (max-width:950px){
	.grid-pic-horizontal a{
		width:33.33333%;
	}
	.grid-pic-horizontal a:last-child{
		display:none;
	}
}
@media screen and (max-width:730px){
	.grid-pic-horizontal a{
		width:50%;
	}
	.grid-pic-horizontal a:last-child{
		display:inline-block;
	}
}
@media screen and (max-width:450px){
	.grid-pic-horizontal a{
		width:100%;
	}
}



div.grid-pic-text-over{
	font-size:0;
	margin:45px 0 0 0;
	overflow:hidden;
}
div.grid-pic-text-over .pic-item{
	width:25%;
	display:inline-block;
	padding:0 2px 4px 2px;
	transition:padding 500ms;
	box-sizing:border-box;
	vertical-align:top;
	font-family:"Droid Arabic Kufi", Tahoma;
	text-align:justify;
}
div.grid-pic-text-over .pic-item img{
	width:100%;
}
div.grid-pic-text-over .pic-item a.text-con{
	background:url("img/over-text-bg.png");
	text-shadow:0 0 5px #1d1d1d;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	font-size:0;
	color:#f2f2f1;
	height:72px;
	padding:10px 15px 0 15px;
	box-sizing:border-box;
	line-height:26px;
	transition:height 350ms, font-size 450ms;
}
div.grid-pic-text-over .pic-item a.text-con:hover{
	height:100%;
	font-size:14px;
}
div.grid-pic-text-over .pic-item a.text-con h3{
	font-family:cocon;
	font-weight:normal;
	padding:0px 0 5px 0;
	margin:0;
	color:#15c1db;
	font-size:19px;
	text-align:center;
	line-height:25px;
}
@media screen and (max-width:1200px){
	div.grid-pic-text-over .pic-item{
		width:33.333%;
	}
	div.grid-pic-text-over .pic-item:last-child{
		display:none;
	}
}
@media screen and (max-width:900px){
	div.grid-pic-text-over .pic-item{
		width:50%;
	}
	div.grid-pic-text-over .pic-item:last-child{
		display:inline-block;
	}
}
@media screen and (max-width:550px){
	div.grid-pic-text-over .pic-item{
		width:100%;
	}
}



#media{
	font-size:0;
}
#media .first-sec, #media .second-sec{
	display:inline-block;
	width:50%;
	vertical-align:top;
	font-size:13px;
	padding:0 0 0 5px;
	box-sizing:border-box;
}
#media .second-sec{
	padding:0 5px 0 0;
}


.video-gallary{
	font-size:0;
	font-family:cocon;
	margin:45px 0 0 0;
}
.video-gallary .clip-item{

	display:inline-block;
	width:50%;
	padding:0 0 5px 5px;
	box-sizing:border-box;
}
.video-gallary .clip-item:first-child{
	width:100%;
}
.video-gallary .clip-item:last-child{
	display:none;
}
.video-gallary .clip-item div.in{
	position:relative;
	background-size:cover;
}
.video-gallary .clip-item .clip-play-buttom{
	background:url("img/play-button.png") no-repeat center center / 50px auto, url("img/clip-con-bg.png");
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	cursor:pointer;
	transition:opacity 350ms;
	opacity:0.9;
}
.video-gallary .clip-item:first-child .clip-play-buttom{
	background:url("img/play-button.png") no-repeat center center / auto auto, url("img/clip-con-bg.png");
}
.video-gallary .clip-item .clip-play-buttom:hover{
	opacity:1;
}
.video-gallary .clip-item h3.clip-title{
	font-size:20px;
	font-weight:normal;
	text-align:center;
	color:#FFFFFF;
	text-shadow:0 0 5px #1d1d1d;
	position:absolute;
	right:10px;
	left:10px;
	bottom:0;
}
.video-gallary .clip-item h3.clip-title a{
	position:relative;
	top:0;
	display:inline-block;
	color:#FFFFFF;
	padding:5px 15px;
	border-radius:7px;
	transition:top 450ms;
}
.video-gallary .clip-item h3.clip-title a:hover{
	top:8px;
}
.video-gallary .clip-item img.aspect-ratio{
	width:100%;
	visibility:hidden;
}
.video-gallary .clip-item .player-place{
	background:url("img/clip-wait-icon.gif") no-repeat center center #101114;
	background-size:90px;
	position:absolute;
	top:0;
	left:0;
	right:0;
	height:0;
	font-size:0;
	opacity:0;
	transition:opacity 550ms, height 230ms;
}
.video-gallary .clip-item .player-place iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height: 100%;
}
.video-gallary .clip-item .player-place .clip-close{
	position:absolute;
	top:10px;
	right:13px;
	font-size:30px;
	color:#FFFFFF;
	z-index:+4;
	cursor:pointer;
	opacity:0.5;
	transition:color 350ms;
}
.video-gallary .clip-item .player-place .clip-close:hover{
	color:#FF0004;
}
@media screen and (max-width:1150px){
	#media .first-sec, #media .second-sec{
		width:100%;
		padding:0;
	}
	#media .second-sec{
		width:100%;
		padding:40px 0 0 0;
	}
	.video-gallary .clip-item:first-child{
		width:50%;
	}
	.video-gallary .clip-item:last-child{
		display:inline-block;
	}
	.video-gallary .clip-item .clip-play-buttom{
		background:url("img/play-button.png") no-repeat center center / auto auto, url("img/clip-con-bg.png");
	}
}
@media screen and (max-width:850px){
	.video-gallary .clip-item .clip-play-buttom{
		background:url("img/play-button.png") no-repeat center center / 60px auto, url("img/clip-con-bg.png");
	}
	.video-gallary .clip-item:first-child .clip-play-buttom{
		background:url("img/play-button.png") no-repeat center center / 60px auto, url("img/clip-con-bg.png");
	}
}
@media screen and (max-width:620px){
	.video-gallary .clip-item{
		width:100%;
	}
	.video-gallary .clip-item:first-child{
		width:100%;
	}
	.video-gallary .clip-item .clip-play-buttom{
		background:url("img/play-button.png") no-repeat center center / auto auto, url("img/clip-con-bg.png");
	}
	.video-gallary .clip-item:first-child .clip-play-buttom{
		background:url("img/play-button.png") no-repeat center center / auto auto, url("img/clip-con-bg.png");
	}
}
@media screen and (max-width:450px){
	.video-gallary .clip-item .clip-play-buttom{
		background:url("img/play-button.png") no-repeat center center / 60px auto, url("img/clip-con-bg.png");
	}
	.video-gallary .clip-item:first-child .clip-play-buttom{
		background:url("img/play-button.png") no-repeat center center / 60px auto, url("img/clip-con-bg.png");
	}
}



div.grid-pic-text-over.icon .pic-item{
	width:50%;
	padding:0 2px 4px 2px;
}
div.grid-pic-text-over.icon .pic-item a.text-con{
	background:url("img/clip-con-bg.png");
	text-shadow:0 0 5px #1d1d1d;
	top:0;
	height:auto;
	transition:none;
	font-size:14px;
	
}
div.grid-pic-text-over.icon .pic-item a.text-con span.fa{
	font-size:50px;
	margin:25px 0 0  0;
	color:#52d8d6;
	position:absolute;
	right:10px;
	bottom:18px;
}
div.grid-pic-text-over.icon .pic-item a.text-con h3{
	font-size:20px;
	font-weight:normal;
	color:#FFFFFF;
	text-shadow:0 0 5px #1d1d1d;
	position:absolute;
	right:50px;
	left:10px;
	bottom:10px;
	transition:bottom 220ms;
	text-align:right;
}
div.grid-pic-text-over.icon .pic-item a.text-con:hover h3{
	bottom:15px;
}
@media screen and (max-width:1200px){
	div.grid-pic-text-over.icon .pic-item:last-child{
		display:inline-block;
	}
}
@media screen and (max-width:1150px){
	div.grid-pic-text-over.icon .pic-item{
		width:25%;
	}
}
@media screen and (max-width:970px){
	div.grid-pic-text-over.icon .pic-item{
		width:33.3333%;
	}
	div.grid-pic-text-over.icon .pic-item:last-child{
		display:none;
	}
}
@media screen and (max-width:750px){
	div.grid-pic-text-over.icon .pic-item{
		width:50%;
	}
	div.grid-pic-text-over.icon .pic-item:last-child{
		display:inline-block;
	}
}
@media screen and (max-width:515px){
	div.grid-pic-text-over.icon .pic-item{
		width:100%;
	}
}